{
    "id": "fr.core.directory",
    "name": "Annuaire",
    "author": {
        "name": "Valentin CARRUESCO",
        "mail": ""
    },
    "url": "http://",
    "version": "1.0.0",
    "description": "affichage de l'annuaire",
    "licence": {
        "name": "Copyright"
    },
    "require" : []
}